Subject: Trainer Candidate - Deepika Singh
From: Deepika Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2023 05:20:07 -0500

| | Tech Support Test

Name | Deepika Singh
E-mail | [email-masked]
Phone Number | (91) 8532049358
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sec 47, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Sr. Quality Analyst | 2nd, Feb 2023 | 5.12
Previous Employer 1 | Techmahindra | Quality Analyst | Nov 2019 | 2.18
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediate Joiner
Please briefly describe your work experience specifically in Quality? | I was monitoring chats and calls, sharing feedback to the aligned agents. finding out the area of improvements and coaching the advisors accordingly so that they will not repeat the same mistakes. In order to improve their performance, doing multiple activities like; briefing on updated broadcast or recent changes in product or process, conducting sessions (one on one and group both), Doing RCA on DCAT, customer efforts. Highlighting major and repeated defects to ops/ team leader for actions, compliance check- tagging correction, drop and silent audit, preparing weekly report, presenting the same to clients on Sunday meeting. weekly dip check, Certification for new hir batch.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

While working as Sr. Quality analyst I have faced multiple challenges, Especially during FIFA.  I was worked for Qatar process and last FIFA was held in Qatar. During FIFA we released multiple broadcasts for FAN customers (Those who came from other counties to Qatar to watch FIFA only), They are new to Qatar and to Vodafone. Customer came from different counties and not aware about Qatar telecom industry product and policies. In this competitive Era, we want every person who came to Qatar will buy Vodafone SIM only and for that Vodafone Qatar, launched ESIM so that anyone can buy and install it online before landing to Qatar from “My Vodafone App”, along with promotional benefit of free data and minutes.
I worked as Quality team member, and ensure to update the advisors about recent changes, latest broadcast. During that time we face challenge in install ESIM for FAN customer However, customer faces error with that. As senior Quality Analyst, I collect error screen shot data to day from filtering the audit and share the same with clients so that we will find out the actual reason and fix the same ASAP and release new broadcast with the changes so that when customer connect with care team, rep agents will use the broadcast and fix it on real time.
As team we ensure to train and coach the agents every day before the start their shift about recent changes, Audit as maximum as possible for selected Areas and topics, share feedback to agents on real time, we prepare reports on the basis of audit data, Appling Parato (20-80 ratio), find out the major reason for defects. We make sure that customer will not face the same issue again as Employee of Vodafone QATAR we were responsible for providing a good customer service and customer satisfaction.

These efforts help the organization to achieve their target and goals.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
A customer feels happy with good service, when the issue get fixed but will always connected to our brand and will show their faith in us if receive great service, additional attention, personalization, future advice and proper guidance. many organizations settle for good service rather than going that extra mile and keeping all customers smiling and happy.

What according to you makes you a good candidate for this position? | I have a strong set of skills that uniquely qualify me for this job. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role. Also, I have good enough experience in Quality team with international processes.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |